Subject: Re: liberator
From: Ryan Scott <[email-masked]>
To: Andy Church <[email-masked]>
Cc: [email-masked]
Date: Mon, 25 Jul 1994 11:48:27 -0400 (EDT)

On Sun, 24 Jul 1994, Andy Church wrote:

> >Anyone read the latest Amiga Report 2.22?  Some very nice information in 
> >there about C=, and some good reviews etc.  I was impressed with this 
> >issue...
> 
>   Is there a list somewhere of all Amiga-related magazines?  I know about
> AmigaWorld (a.k.a. AmigaWhirled :-) ) and Amazing Computing for the Amiga,
> but that's it.
> 
>   --Andy Church
> 

Amiga report is amiga hypertext (can't remember the dang name - you do 
docs in it, etc)
If I can find it, I'll upload it - you can get on their mailing list and 
they'll send em to you.

Oh its amiga guide....
ryan